<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle" version="2.0">
    <channel>
        <title>iKeyMon</title>
        <item>
            <title>26.1.9</title>
            <pubDate>Sun, 19 Apr 2026 23:04:07 +0200</pubDate>
            <sparkle:version>181</sparkle:version>
            <sparkle:shortVersionString>26.1.9</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.1.9/iKeyMon-26.1.9.zip" length="3109488" type="application/octet-stream" sparkle:edSignature="ZV96uUMdYC/X90H3G10FMzmZHKUEWpe1geSe/5IBJ7EOCUmx7Mz352i6VMWumFnCtDD4jHo173W9eySUX9KvDA=="/>
        </item>
        <item>
            <title>26.1.8</title>
            <pubDate>Sun, 19 Apr 2026 22:50:15 +0200</pubDate>
            <sparkle:version>179</sparkle:version>
            <sparkle:shortVersionString>26.1.8</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.1.8/iKeyMon-26.1.8.zip" length="3108005" type="application/octet-stream" sparkle:edSignature="OyoweSuRk5kusKUlqKQudZjrHkw5UPrLkix+ccpKphO1en2XdtQZa61hnA6HwcHM302jb+YlvN8n9f2Zkr9GBg=="/>
        </item>
        <item>
            <title>26.1.7</title>
            <pubDate>Sun, 19 Apr 2026 16:54:42 +0200</pubDate>
            <sparkle:version>177</sparkle:version>
            <sparkle:shortVersionString>26.1.7</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.1.7/iKeyMon-26.1.7.zip" length="3106520" type="application/octet-stream" sparkle:edSignature="xuNlxCsTtVgroriFU7fphcfHxAEC8cpd6tHnHMXknJ2jvKm27ShQMqjSW2jdqNAz0a0kNtPM8HwTL+e6nvUyCQ=="/>
        </item>
    </channel>
</rss>